Announcement

Collapse
No announcement yet.

Creating FAQ link

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Creating FAQ link

    Hi, I tried to point the navigation tab to faq.php but i cant link to the faqs. how do i do it?

    www.sgyouthconnect.com

    - - - Updated - - -

    i have another question. I tried to test my forum by registering another normal member account. whenever i point myself to a new tab, i get auto log out.
    why is that so?

    I cant login via the normal login panel at the top right hand of my forum despite keying in right password, in the end i log myself out

  • #2
    In answer to your first point - there is currently no faq page in vB5. You could, however, use site builder to create one as a static html page.

    Second point - sounds like you don't have your URLs listed correctly in all places. Check what is set in your front end config.php (the one in the forum root) and also in your Admin CP.
    Last edited by Mark.B; Mon 3 Dec '12, 8:57am.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.3 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      hi mark, i just seek help from the webhost who install the vbulletin for me. We realised that the problem is with the browser, internet explorer.
      however, there's no such problem with firefox.

      is this a bug or internet explorer issue? how can i resolve it?
      Last edited by whitegalz; Mon 3 Dec '12, 6:59am.

      Comment


      • #4
        Depends on the version of Internet Explorer. Versions 9 and 10 are more likely to work as expected. There are a number of issues with version 8 logged in JIRA. We don't support versions before 8.
        Translations provided by Google.

        Wayne Luke
        The Rabid Badger - a vBulletin Cloud demonstration site.
        vBulletin 5 API

        Comment


        • #5
          thanks, then does vbulletin version 4 work well with the IE version 8 and below??

          Comment


          • #6
            Originally posted by whitegalz View Post
            thanks, then does vbulletin version 4 work well with the IE version 8 and below??
            4.2 works with 8 and above. Lower versions than that are no longer supported, though the site should be just about usable in 7.
            That said, anyone still on IE7 *seriously* needs to upgrade their browser to IE8 or above.
            MARK.B | vBULLETIN SUPPORT

            TalkNewsUK - My vBulletin 5.6.3 Demo
            AdminAmmo - My Cloud Demo

            Comment


            • #7
              Is FAQ on the menu?
              ΜΟΛΩΝ ΛΑΒΕ

              Comment


              • #8
                currently i cant link and so i created mine. u can go to faq manager, there are a list of qns n answer

                Comment

                Related Topics

                Collapse

                Working...
                X